#ifndef __MUSICPLAY_CONFIG_H__
#define __MUSICPLAY_CONFIG_H__

#cmakedefine MUSICPLAY_OPUS_ENABLE
#cmakedefine MUSICPLAY_MP3_ENABLE

#define MUSICPLAY_VERSION_MAJOR ${MUSICPLAY_VERSION_MAJOR}
#define MUSICPLAY_VERSION_MINOR ${MUSICPLAY_VERSION_MINOR}
#define MUSICPLAY_VERSION_PATCH ${MUSICPLAY_VERSION_PATCH}
#define MUSICPLAY_VERSION "libmusicplay ${MUSICPLAY_VERSION}"

#define IS_BIG_ENDIAN ${IS_BIG_ENDIAN}
#cmakedefine WINDOWS

#define COPY_LENGTH (16*1024)

#endif
